Subject: RE: [Fwd: I-D ACTION:draft-andersson-ppvpn-terminology-04.txt]

From: Nagarajan Ananth-Q3241C <[email-masked]>
Date: Mon, 6 Oct 2003 17:53:35 +0530

> 
> We would like to solicit comments on accepting 
> draft-andersson-ppvpn-terminology-04.txt as an l3vpn working 
> group document. Note that the terminology in this draft covers 
> both L2 and L3 vpns, and that the document is referenced in 
> the l2vpn framework. 
> 

It is also referenced in the generic requirements draft.

> The draft was presented to the ppvpn wg twice, both times with 
> quite a bit of support. In part the reason that this wasn't made a 
> working group draft was because Loa and others pondered what 
> to do with it. Since it is now referenced in the l2-framework we 
> need to either progress the terminology draft (presumably in the 
> direction of an informational draft), or do considerable editing to 
> the l2vpn framework. I am told that it is this terminology draft that 
> holds the l2-framework at the moment.
> 

I guess this applies to the generic requirements draft as well. AS such, i support making this a WG document.

Ananth